.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000519,-0.302367,0.302200,0.000519,0,0);-ms-transform:matrix(0.000519,-0.302367,0.302200,0.000519,0,0);-webkit-transform:matrix(0.000519,-0.302367,0.302200,0.000519,0,0);}
.m8{transform:matrix(0.000521,-0.302375,0.302200,0.000521,0,0);-ms-transform:matrix(0.000521,-0.302375,0.302200,0.000521,0,0);-webkit-transform:matrix(0.000521,-0.302375,0.302200,0.000521,0,0);}
.m4{transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.285665,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m0{transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302110,0.000000,0.000000,0.302200,0,0);}
.m2{transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302136,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302367,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302367,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302367,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.302372,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302372,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302372,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.320230,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.268024px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(25,25,36);}
.fs7{font-size:35.964053px;}
.fs6{font-size:35.966400px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:41.234461px;}
.fs4{font-size:41.236800px;}
.fs3{font-size:42.810000px;}
.fs2{font-size:104.000000px;}
.fs1{font-size:104.000400px;}
.y1{bottom:34.971473px;}
.y0{bottom:47.143258px;}
.y1d{bottom:121.017711px;}
.ya{bottom:146.402542px;}
.y26{bottom:154.525930px;}
.yb{bottom:171.595053px;}
.yc{bottom:177.832831px;}
.yd{bottom:184.070489px;}
.y7{bottom:227.488463px;}
.y1f{bottom:232.952003px;}
.y20{bottom:239.190870px;}
.y5{bottom:270.886007px;}
.y21{bottom:290.829298px;}
.y22{bottom:297.066955px;}
.y23{bottom:303.305822px;}
.y16{bottom:314.185277px;}
.y17{bottom:320.422934px;}
.y18{bottom:326.660592px;}
.y27{bottom:326.940792px;}
.y28{bottom:332.450147px;}
.y19{bottom:332.898249px;}
.y1a{bottom:337.249572px;}
.y29{bottom:337.820126px;}
.y2a{bottom:343.329481px;}
.y1b{bottom:343.487229px;}
.y2b{bottom:347.103480px;}
.y1c{bottom:349.724887px;}
.y2c{bottom:352.615131px;}
.y2d{bottom:357.981847px;}
.y6{bottom:363.070176px;}
.y4{bottom:414.000368px;}
.y14{bottom:419.786175px;}
.y1e{bottom:422.734684px;}
.y15{bottom:426.022624px;}
.y12{bottom:430.520695px;}
.y13{bottom:436.757144px;}
.y10{bottom:441.254731px;}
.y11{bottom:447.491784px;}
.ye{bottom:451.844074px;}
.yf{bottom:458.080523px;}
.y9{bottom:468.281961px;}
.y25{bottom:482.062661px;}
.y24{bottom:503.675911px;}
.y8{bottom:543.420578px;}
.y3{bottom:631.471251px;}
.y2{bottom:631.974112px;}
.h9{height:25.849163px;}
.h8{height:25.850850px;}
.h2{height:27.527344px;}
.h7{height:29.637269px;}
.h6{height:29.638950px;}
.h5{height:31.979070px;}
.h4{height:77.688000px;}
.h3{height:77.688299px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.x3{left:59.004018px;}
.x1{left:64.620110px;}
.x18{left:93.514817px;}
.x15{left:138.724718px;}
.x4{left:193.708021px;}
.x6{left:200.372990px;}
.x5{left:272.058787px;}
.x16{left:338.176964px;}
.x17{left:411.573336px;}
.x2{left:498.939947px;}
.x10{left:505.759280px;}
.xc{left:528.968027px;}
.xd{left:539.703877px;}
.xe{left:550.437550px;}
.xf{left:561.171345px;}
.x9{left:603.631102px;}
.x12{left:614.656096px;}
.xb{left:626.012303px;}
.x7{left:651.790720px;}
.x8{left:668.181585px;}
.xa{left:746.221205px;}
.x11{left:754.635672px;}
.x13{left:765.412137px;}
.x14{left:857.087280px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.501678pt;}
.fs7{font-size:39.669103pt;}
.fs6{font-size:39.671692pt;}
.fs0{font-size:39.708753pt;}
.fs5{font-size:45.482473pt;}
.fs4{font-size:45.485053pt;}
.fs3{font-size:47.220326pt;}
.fs2{font-size:114.714176pt;}
.fs1{font-size:114.714617pt;}
.y1{bottom:38.574267pt;}
.y0{bottom:52.000000pt;}
.y1d{bottom:133.485067pt;}
.ya{bottom:161.485067pt;}
.y26{bottom:170.445333pt;}
.yb{bottom:189.272933pt;}
.yc{bottom:196.153333pt;}
.yd{bottom:203.033600pt;}
.y7{bottom:250.924533pt;}
.y1f{bottom:256.950933pt;}
.y20{bottom:263.832533pt;}
.y5{bottom:298.792933pt;}
.y21{bottom:320.790800pt;}
.y22{bottom:327.671067pt;}
.y23{bottom:334.552667pt;}
.y16{bottom:346.552933pt;}
.y17{bottom:353.433200pt;}
.y18{bottom:360.313467pt;}
.y27{bottom:360.622533pt;}
.y28{bottom:366.699467pt;}
.y19{bottom:367.193733pt;}
.y1a{bottom:371.993333pt;}
.y29{bottom:372.622667pt;}
.y2a{bottom:378.699600pt;}
.y1b{bottom:378.873600pt;}
.y2b{bottom:382.862400pt;}
.y1c{bottom:385.753867pt;}
.y2c{bottom:388.941867pt;}
.y2d{bottom:394.861467pt;}
.y6{bottom:400.474000pt;}
.y4{bottom:456.651067pt;}
.y14{bottom:463.032933pt;}
.y1e{bottom:466.285200pt;}
.y15{bottom:469.911867pt;}
.y12{bottom:474.873333pt;}
.y13{bottom:481.752267pt;}
.y10{bottom:486.713200pt;}
.y11{bottom:493.592800pt;}
.ye{bottom:498.393467pt;}
.yf{bottom:505.272400pt;}
.y9{bottom:516.524800pt;}
.y25{bottom:531.725200pt;}
.y24{bottom:555.565067pt;}
.y8{bottom:599.404267pt;}
.y3{bottom:696.526000pt;}
.y2{bottom:697.080667pt;}
.h9{height:28.512168pt;}
.h8{height:28.514028pt;}
.h2{height:30.363236pt;}
.h7{height:32.690527pt;}
.h6{height:32.692382pt;}
.h5{height:35.273583pt;}
.h4{height:85.691489pt;}
.h3{height:85.691819pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.x3{left:65.082667pt;}
.x1{left:71.277333pt;}
.x18{left:103.148800pt;}
.x15{left:153.016267pt;}
.x4{left:213.664000pt;}
.x6{left:221.015600pt;}
.x5{left:300.086533pt;}
.x16{left:373.016267pt;}
.x17{left:453.974000pt;}
.x2{left:550.341200pt;}
.x10{left:557.863067pt;}
.xc{left:583.462800pt;}
.xd{left:595.304667pt;}
.xe{left:607.144133pt;}
.xf{left:618.983733pt;}
.x9{left:665.817733pt;}
.x12{left:677.978533pt;}
.xb{left:690.504667pt;}
.x7{left:718.938800pt;}
.x8{left:737.018267pt;}
.xa{left:823.097600pt;}
.x11{left:832.378933pt;}
.x13{left:844.265600pt;}
.x14{left:945.385200pt;}
}
